@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
  background:#eee;
  font-family:"Open Sans", Arial, Helvetica, sans-serif;
  padding-bottom: 40px;
  color: #222;
}

#container {
  background:#eee;
  margin:0 auto;
  width:80%;
  padding:20px;
}

header {
  background:#222;
  box-shadow:0 5px 5px 0px #555;
  height:2px;
}
.release-date, .release-date a {
  font-size:1em;
  color:white;
}

.jumbotron {
  padding:4em;
  background-image:url(images/uvisualize/header1.jpg);
  background-position:0px -10px;
  text-shadow: 2px 2px 5px #111;
  color:#111;
}
.jumbotron span {
  padding:2px 10px;
  border-radius:5px;
  font-weight:bold;
  letter-spacing:0.05em;
  background:#0c82ad;
}
.uvisSteps {
  padding:1em;
  background-color:#0c82ad;
  color:#f6f6f6;
  box-shadow:0px 5px 5px 0px #333;
}
.uvisSteps h3 {
  color:#f6f6f6;
}
.uvisCol {
  padding:0 1em 1em 1em;
  margin-bottom:.5em;
  border:1px solid #c3c3c3;
  background:#fff;
  min-height:480px;
}
.uvisCol h3 {
  margin:0.7em 0;
}
.uvisCol img {
  width:100%;
  border:1px solid #ddd;
  margin-bottom:1em;
}
.uvisNo {
  display:inline-table;
  margin-right:10px;
}
.uvisNo span, .uvisHelp {
  display:block;
  width:50px;
  height:50px;
  width:1.5em;
  height:1.5em;
  -moz-border-radius:1.5em;
  -webkit-border-radius:1.5em;
  border-radius:1.5em;
  background-color:#f6f6f6;
  color:#555;
  font-size:1.5em;
  line-height:1.5em;
  -moz-box-shadow:1px 1px 1px 1px #333;
  -webkit-box-shadow:1px 1px 1px 1px #333;
  box-shadow:1px 1px 1px 1px #333;
  text-align:center;
}
.uvisHelp {
  float:right;
}
.uvisTabFloating .uvisHelp {
  font-size:.6em;
  clear:both;
}
.uvisNoText {
  display:inline-table;
  width:80%;
  text-shadow:1px 1px 1px #333;
}
.uvisNoText p, .uvisNoText li {
  font-size:.9em;
}
.uvisLogos {
  text-align:center;
  margin:0 auto;
  font-size:.8em;
  margin-top:30px;
}
.uvisLogos img {
  display:inline;
  margin:20px 15px;
}

img.noborder, .noborder {
  border:none;
}

.nonation {
  border:none;
  background:none;
  margin:0;
}

h2 {
  margin:2em 0 1em 0;
  text-align:center;
  font-weight:bold;
}

.aligncenter {
  margin:0 auto;
  text-align:center;
}

.alignleft {
  float:left;
  width:49%;
  text-align:right;
}

.alignright {
  float:right;
  width:49%;
}

.playlist-features {
/*  width:80%;*/
  margin:0 auto;
  margin-top:3em;
}
.feature {
  margin-bottom:30px;
}
.captcha {
  height:180px;
  width:250px;
  margin:0 auto;
  padding:20px 0px;
}
#captcha_image {
  float:left;
}

#fb {
  position:absolute;
  top:20px;
  right:20px;
}

.label {
  white-space:normal;
}

img.fimg {
  max-width:100%;
  height:auto;
}

input.input {
  width:250px;
  margin:0 auto;
}